.head {
	color: #0099CC;
	font-weight: bold;
	font-size: 36px;
	font-family: arial;
	text-align:center;
	padding:5px 0px 0px 0px;
}

.cot {
	color: #0099CC;
	font-size: 12px;
	font-family: arial;
	padding:0px 10px 0px 0px;
	text-align:right;
}


.bule-head
{
	font-family:Verdana;
	font-size:20px;
	color:#ff9600;
	padding:0px 0px 5px 0px;
	background-image:url(../images/header-bdr.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
}
.bule-subhead
{
	font-family:Arial,Verdana;
	font-size:16px;
	color:#0a2580;
	padding:5px 0px 5px 0px;
	font-weight: bold;
	
  }
.orenge-head
{
	/*font-family:Arial,Verdana;
	font-size:20px;
	color:#ff9600;*/
	font-family:Verdana;
	font-size:20px;
	color:#0a2580;
	padding:0px 0px 5px 0px;
	background-image:url(../images/header-bdr.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	text-transform:lowercase;
}

.black-bold
{
	font-family:Verdana, Arial;
	font-size:18px;
	color:#333333;
	padding:5px 0px 0px 0px;
	height:35px;
}
.or-bold
{
	font-family:Verdana, Arial;
	font-size:18px;
	color:#FF5300;
	padding:5px 0px 0px 0px;
	height:35px;
}

.white-bold
{
	font-family:Verdana, Arial;
	font-size:18px;
	color:#ffffff;
	padding:0px 0px 5px 0px;
	text-align:center;
}

.black-small
{
	font-family:arial;
	font-size:11px;
	color:#555555;
	line-height:18px;
}

.main-text
{
	font-family:Verdana, Arial;
	font-size:12px;
	color:#333333;
	line-height:18px;
	text-align:justify;
	padding:5px;
	
}
.bodyText {
       font:12px Verdana, Arial, Helvetica, sans-serif;
       color:#003366;
       line-height:20px;
       margin-top:0px;
	   text-align:justify;
       }
.small-text
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#509bea;
}

.read
{
	font-size:11px;
	font-family:arial;
	color:#ff9600;
	text-align:right;
	padding:5px 5px 5px 0px;
}

.read a
{
	font-size:11px;
	font-family:arial;
	color:#ff9600;
	text-align:right;
	text-decoration:none;
}

.read a:hover
{
	color:#005ab9;
	text-decoration:none;
}


/*-- Added Later -- */



.style11 {color: #0060a9  }
.style12 {color: #f47920 }